drupal.extlink:
  version: VERSION
  js:
    extlink.js: {}
  css:
    theme:
      extlink.css: { every_page: 1 }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/jquery.once
